# Generated by Django 3.1.4 on 2020-12-22 03:49

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pegawai',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nip', models.CharField(max_length=50, verbose_name='NIP Pegawai')),
                ('nama', models.CharField(max_length=100, verbose_name='Nama Pegawai')),
                ('jabatanid', models.CharField(choices=[('kpl', 'Kepala Dinas'), ('ks', 'Kasi'), ('kb', 'Kabib')], max_length=10)),
                ('alamat', models.TextField()),
                ('foto', models.CharField(max_length=255, verbose_name='Foto Pegawai')),
                ('created_at', models.DateTimeField(default=django.utils.timezone.now, verbose_name='Cretaed at')),
            ],
            options={
                'ordering': ['-created_at'],
            },
        ),
    ]
